Bug 908920 - (libkdegames) Review Request: libkdegames - Common code and data for many KDE games
Review Request: libkdegames - Common code and data for many KDE games
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fl@sh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.10 kmines libkmahjongg kpat bomber bovo granatier kapman katomic kblackbox kblocks kbounce kbreakout kdiamond kfourinline kgoldrunner kigo killbots kiriki kjumpingcube klickety klines knavalbattle knetwalk kolf kollision konquest kreversi ksirk ksnakeduel kspaceduel ksquares ksudoku ktuberling kubrick lskat palapeli picmi
  Show dependency treegraph
 
Reported: 2013-02-07 16:00 EST by Rex Dieter
Modified: 2013-02-12 14:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 14:37:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kaperang07: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-02-07 16:00:00 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdegames/libkdegames.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdegames/libkdegames-4.10.0-1.fc18.src.rpm
Description: Common code and data for many KDE games
Fedora Account System Username: rdieter
Comment 1 Rex Dieter 2013-02-08 08:49:21 EST
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4938450
Comment 2 Fl@sh 2013-02-08 09:19:51 EST
I`m swap it.
Comment 3 Fl@sh 2013-02-08 13:22:13 EST
$ rpmlint ./libkdegames.spec
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

name: ok

licensing: ok

sources: ok
$ sha256sum ./libkdegames-4.10.0.tar.xz
3b9f09e21de0f72c0ea03c0fca0e0e4abcdefb9abececed1e34ff065acb760c2  ./libkdegames-4.10.0.tar.xz

BRs: ok
Reqs: ok
Obsoletes/Provides: ok

devel package using a fully versioned dependency: ok

call ldconfig in %post and %postun: ok

docs, files: ok

desktop-file-install : ok (not need)

builds/installs: ok

bundles: ok ( don`t found )

APPROVED
Comment 4 Rex Dieter 2013-02-09 11:44:01 EST
Thanks!

New Package SCM Request
=======================
Package Name: libkdegames
Short Description: Common code and data for many KDE games
Owners: than rdieter jreznik kkofler ltinkl rnovacek
Branches: f18
InitialCC:
Comment 5 Jon Ciesla 2013-02-09 15:56:03 EST
Git done (by process-git-requests).
Comment 6 Rex Dieter 2013-02-12 13:00:46 EST
arg, seems f17 may happen too, adding in case.

Package Change Request
======================
Package Name: libkdegames
New Branches: f17
Owners: than rdieter jreznik kkofler ltinkl rnovacek
InitialCC:
Comment 7 Jon Ciesla 2013-02-12 13:22:47 EST
Git done (by process-git-requests).
Comment 8 Rex Dieter 2013-02-12 14:37:23 EST
imported and built.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.